/*
 * @Author: 赵伟
 * @Date: 2025-04-21 16:38:59
 * @Description: 知识图谱
 */

import IframePage, { IframePageType } from '@/components/IFramePage';

function KnowledgePage() {
  return <IframePage type={IframePageType.Knowledge}></IframePage>;
}
export default KnowledgePage;
